@charset "utf-8";
/* CSS Document */

/* Comment Control */
.commentControl { margin-top:0; }
.ContributionForm {padding:0; margin-bottom:15px;}
.ContributionForm H4 {font-size: 1.2em;line-height: 1.2em;color:#000000; margin:20px 0 0 0; background-image:none; padding:0; clear:both;}

.ContributionForm ul { margin:10px 0; padding-top:0px; display:inline-block; }
.ContributionForm ul li div.message { margin: 0 0 0 180px; width:407px; }
.ContributionForm ul li div.message div.metaData {
    border-bottom-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-align: left;
    }
	
.ContributionForm ul li div.message div.metaData span.username { font-size:1em; }
.ContributionForm ul li div.message div.metaData span.username a:link {color:#0c5e9a; text-decoration:none; }
.ContributionForm ul li div.message div.metaData span.username a:hover {color:#f52431; text-decoration:none; }

.ContributionForm ul li div.message p.body { line-height:1.3em; }
div.message a:link {color:#0c5e9a; font-weight:bold; text-decoration:none;}
div.message a:visited {color:#0c5e9a;}
div.message a:hover {color:#F12431;}

.ContributionForm ul li.ekMessagePost { padding:0px 0 20px 0; background-color:#FFFFFF; border-bottom: 1px solid #d8d8d8; margin:0px 0 20px 0; display:inline-block; }
.ContributionForm ul li.ekMessagePost:first-of-type { margin-top:0; }
.ContributionForm ul li.ekMessagePost:last-of-type { border-bottom:none; padding:0; margin-bottom:0; }

.ContributionForm ul li.ekMessagePost div.avatar {width:170px; float:left; padding-right:10px; font-size:.9em; line-height: 1.3em; }
.ContributionForm ul li.ekMessagePost div.avatar-container  { float:left; width:55px }
.ContributionForm ul li.ekMessagePost div.avatar img.avatar  { width:48px; height:48px;  -moz-box-shadow: 0 1px 2px #999999; background: none repeat scroll 0 0 #FFFFFF; padding: 2px;}
.ContributionForm ul li.ekMessagePost div.avatar span.username a { color:#0C5E9A; text-decoration:none; }
.ContributionForm ul li.ekMessagePost div.avatar span.username a:hover {color:#F12431}
.ContributionForm ul li.ekMessagePost div.avatar span.username {float:left; width:114px;}
.ContributionForm ul li.ekMessagePost div.avatar span.time { float:left; width:100px; }

.ContributionForm ul li div.message div.metaData span.time {  }
.ContributionForm ul li.ekMessagePost div.message ul.commands { padding-right:10px; display:block; }
.ContributionForm ul li.ekMessagePost div.message a.ekMsgBoardCloseReplies {
    background: url("/WorkArea/images/UI/Icons/arrowHeadDown.png") no-repeat scroll 0 0 transparent;
    font-size: 0.85em;
    padding-left: 15.5px;
    color:#000000;
    text-decoration:none;
    font-weight:bold;
    margin-bottom:10px;
    min-height:20px;
    padding-top:2px;
    display:block;
}

.ContributionForm ul.ekMsgBoardReplyText { margin-top:0px; padding-top:0px; }
.ContributionForm ul li.ekMsgBoardReplies { background-color:#F0F0F0; padding:5px; margin-bottom:10px; clear:left; display:inline-block;}
.ContributionForm ul li.ekMsgBoardReplies div.message {margin-left:60px;  width:342px;}
.ContributionForm ul li.ekMsgBoardReplies div.avatar {text-align:left; width:40px; }
.ContributionForm ul li.ekMsgBoardReplies div.avatar img.avatar  { width:48px; height:48px; -moz-box-shadow: 0 1px 2px #999999; background: none repeat scroll 0 0 #FFFFFF; padding: 2px; }
.ContributionForm ul li.ekMsgBoardReplies div.message div.metaData { font-size:.9em; display:inline-block; border-bottom: 1px solid #d8d8d8; padding-bottom:5px; margin-bottom:5px; width:342px; }
.ContributionForm ul li.ekMsgBoardReplies div.message span.username { float:left; clear:none; display:inline-block; }
.ContributionForm ul li.ekMsgBoardReplies div.message span.username a { color:#0C5E9A; text-decoration:none; font-weight:normal; }
.ContributionForm ul li.ekMsgBoardReplies div.message span.username a:hover { color:#F12431 }
.ContributionForm ul li.ekMsgBoardReplies div.message span.time { float:left; clear:none; }
.ContributionForm ul li.ekMsgBoardReplies div.message p.body { line-height:1.3em; margin-bottom: 10px; }
div.ekReplySuccess {padding:5px;}

div.message a.ekMsgBoardOpenReplies {clear:left; margin-top:10px; padding-top:10px; display:block;}

.ContributionForm div.AddComment { padding-bottom:24px; display:block; }
.ContributionForm div.AddComment h4 { background-image: none; height: auto !important; margin: 0; padding: 0; color:#DE3A37; }
.ContributionForm div.AddComment h6 {
    color: #505050;
    font-size: 0.87em;
    font-weight: normal;
    margin: 0;
    float:left;
    clear:both;
    width:55%;
}

.ContributionForm div.AddComment p textarea.ContributionText 
{
		overflow:auto;
		float: left;
        border: solid 1px #cccccc;
        font-size:1.1em; 
    	line-height:1.3em;
        padding: 1px 1px 0px 4px;
        margin:8px 0px 8px 0px;
        height: 107px;
        width: 587px;
        color:#505050;
		background-color: #FFFFFF;
		font-family:Helvetica, Arial, sans-serif;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;			
    }
	
.ContributionForm div.AddComment p textarea.ContributionText:hover
{ 
		box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;  
		-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;  
		-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px; 
		}

.ContributionForm div.AddComment p textarea.ContributionText:focus {
border: solid 1px #9CF;
box-shadow: rgba(0,0,0, 0.2) 0px 0px 6px;  
-moz-box-shadow: rgba(0,0,0, 0.2) 0px 0px 6px;  
-webkit-box-shadow: rgba(0,0,0, 0.2) 0px 0px 6px;  
}


.ContributionText
{ 
    float: left;
    border:0;
    font-size: 12px;
    padding: 0px 0px 0px 0px;
    margin:2px 0px 0px 2px;
    color:black;    
}

.ContributionForm div.AddComment input {

	background: url('../images/profile-db/ui-bg_highlight-soft_35_0e5080_1x100.png') repeat-x scroll 50% 50% #0E5080;
	border: 1px solid #0E5080;
	float: right;
	display: inline-block;
	padding: .3em .6em;
	margin: 0 .1em;
	text-decoration: none !important;
	cursor: pointer;
	text-align: center;
	zoom: 1;
	overflow: visible;
	color: #ffffff;
	font-weight: bold;
}
.ContributionForm div.AddComment input.disabled {background-color:#f0f0f0; color:#bbbbbb; font-weight:normal; background-image:none; cursor:pointer;border: solid 1px #cccccc;}
.ContributionForm div.AddComment input.disabled:hover {background-color:#f0f0f0; color:#bbbbbb; font-weight:normal; background-image:none; cursor:pointer;border: solid 1px #cccccc;}

div.message li.ekReplyMessage a, div.message li.ekDeleteMessage a {
	display: inline-block;;
	float:left;
	width:auto;
	padding: .3em .6em;
	margin: 0 .1em;
	text-decoration: none !important;
	cursor: pointer;
	text-align: center;
	zoom: 1;
	overflow: visible;
	border: 1px solid lightGrey;
	background-color: #F0F0F0;
	color: #505050;
	font-weight: bold;
	min-height:inherit;
}

.ContributionForm div.AddComment input {
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}

.ContributionForm div.AddComment input[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html input[type]{
    /*padding:4px 10px 3px 7px;*/ /* IE7 */
}

.ContributionForm div.AddComment input img {
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
	
div.message li.ekReplyMessage a:hover,div.message li.ekDeleteMessage a:hover {
	background: #F0F0F0 url('../images/ui-bg_glass_75_dadada_1x400.png') 50% 50% repeat-x;
	color: #505050;
}

.ContributionForm div.AddComment input:hover, .ContributionForm div.AddComment a:hover { background-color:#0E5080; background-image:none }

.ContributionForm div.AddComment a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

#commentBox 
{
    float:left;
    margin:8px 0px 15px 0px;
    background:url(../images/comment-box.png) no-repeat top left;
    padding: 1px 0 0 1px;
    width: 578px;
    height:107px;
}
.comment-field
{ 
    float: left;
    border:0;
    font-size: 12px;
    padding: 0px 0px 0px 0px;
    margin:2px 0px 0px 2px;
    color:black;    
}
input.comment-submit 
{ 
    float:left;
    border:0;
    height: 19px;
    width: 61px;
    margin-top:-1px;
    background: url(../images/comment-submit-icon.png) no-repeat top left;
    cursor: pointer;
}
input.comment-reset 
{ 
    float:left;
    border:0;
    height: 19px;
    width: 44px;
    margin-top:-1px;
    background: url(../images/comment -reset-icon.png) no-repeat top left;
    cursor: pointer;
}

#commentControl h2 {font-size:1.6em; line-height:1.2em; font-weight:normal;}

